:root { 
    font-size: 16px;
    font-family: 'Space Grotesk', sans-serif;
}

a, .btn input {
    cursor: pointer;
}

.mane {
    display: flex;
    width: 70%;
    margin: 0 auto;
}


.section-1 {
background-image: url(../img/snake.png);
background-repeat: no-repeat;
background-size: contain;
width: 55%;
}

.logo p {
    font-weight: 700;
    font-size: 1.5rem;
    font-family: 'Space Grotesk'
}

.logo {
    background: linear-gradient(93.38deg, #496F74 -3.47%, #6E9195 35.61%, #2D4F61 84.29%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
}

.form {
    width: 62%;
    margin: 0 auto;
    padding-top: 20%;
    padding-bottom: 10%;
}

.form-item {
    display: flex;
    flex-direction: column;
    justify-content: first baseline;
}

.label {
    font-weight: 700;
    padding-bottom: 0.4em;
}

.input {
    width: 70%;
    height: 2.5em;
    padding-left: 1em;
    color: #CCCCCC;
    opacity: 0.5;
    border: 1px solid #CCCCCC;
    box-shadow: 0px 2px 2px 2px rgba(204, 204, 204, 0.1);
    border-radius: 4px;
    width: 100%;
}


.signature-pass {
    margin: 0;
    color: #CCCCCC;
    font-weight: 400;
    font-size: 0.9em;
}

.label span {
    font-size: 0.7em;
}


.btn-input {
    background: linear-gradient(0deg, #27485D, #27485D),
    linear-gradient(0deg, #284A5E, #284A5E);
    border: 1px solid #1E3E57;
    text-align: center;
    color: #fff;
    width: 100%;
    height: 2.5em;
    padding-left: 1em;
    border-radius: 4px;
}

.under-btn {
    text-align: center;
    font-weight: 700;
    color: #C4C4C4;
    
}

.login {
    color: #27485D;
    font-weight: 700;
}

/*Друга частина*/

.section-2 {
    background: linear-gradient(162.21deg, #517879 4.83%, #1E3E57 103.44%);
    width: 45%;
    min-width: 420px;
    color: #fff;
}


.menu {
    list-style: none;
    text-align: right;

}

.a-menu {
    text-decoration: none;
    color: #fff;
}

.menu li {
    display: inline-block;
    font-size: 1em;
    padding-right: 2em;
}

.blockquote {
  padding-top: 30%;
  padding-left: 3%;
  padding-right: 3%;
  display: inline-block;
  width: 75%;
text-shadow: 4px 3px 1px rgba(204, 204, 204, 0.2);
}

.blockquote-q {
    font-size: 4em;
    box-sizing: content-box;
}
